###############################################################################

FROM node:22-alpine

###############################################################################

ARG JSONRESUME_VERSION="3.1.2"

###############################################################################

RUN npm install --global \
  "resume-cli@${JSONRESUME_VERSION}"

###############################################################################

ENTRYPOINT [ "/usr/local/bin/resume" ]

###############################################################################
